*
{
margin:0;
padding:0;
}

body
{
background-color:#4a4a4a;
font-family:century gothic, arial;
}

a
{
font-size:12px;
color:#617d0c;
}

.list
{
margin-left:30px;
}

p, li
{
text-align:justify;
font-size:14px;
color:#9d9b9b;
}

#container
{
width:1020px;
height:100%;
margin-left:auto;
margin-right:auto;
}

#header
{
width:100%;
height:187px;
background: url(images/common/header.jpg) no-repeat;
}

#splash
{
width:100%;
height:374px;

background: url(images/common/splash.jpg) no-repeat;
}

#splash-top
{
height:299px;
}

#splash-bottom
{
height:75px;
}

#bodyHome #splash-bottom
{
background: url(images/common/title-home.jpg) no-repeat;
}

#bodyContact #splash-bottom
{
background: url(images/common/title-contact.jpg) no-repeat;
}

#bodyAbout #splash-bottom
{
background: url(images/common/title-about.jpg) no-repeat;
}

#bodyServices #splash-bottom
{
background: url(images/common/title-services.jpg) no-repeat;
}

#bodyGallery #splash-bottom
{
background: url(images/common/title-gallery.jpg) no-repeat;
}

#bodyTour #splash-bottom
{
background: url(images/common/title-tour.jpg) no-repeat;
}

#bodyHome #content
{
height:390px;
}

#content
{
width:100%;
/*background: url(images/common/content.jpg) no-repeat;*/
background: url(images/common/content-bg.jpg) repeat-y;
}

#footer
{
clear:both;
width:100%;
height:98px;
}

#footer-top
{
padding-top:15px;
padding-left:60px;
height:71px;
background: url(images/common/footer-bg.jpg) repeat-y;
}

#footer-bottom p
{
text-align:center;
}

#copyright
{
font-size:12px;
}

#footer-bottom
{
padding-top:30px;
height:27px;
background: url(images/common/footer-end.jpg) no-repeat;
}

#content-inner
{
margin-left:auto;
margin-right:auto;
width:980px;
height:100%;
}

#content-inner-margin
{
margin-left:auto;
margin-right:auto;
width:800px;
height:100%;
}


.column
{
float:left;
width:326px;
height:100%;
}

#center-column
{
background-color:#ebf2df;
}

#column-title-center
{
padding-left:50px;
height:30px;
background-color:#d3e79d;
}

#welcome
{
margin-left:50px;
padding-top:15px;
font-size:40px;
}

.column-top
{
height:64px;
width:100%;
}

.column-title
{
padding-left:50px;
height:30px;
background-color:#e1f0b3;
}

h1,h2,h3
{
color:#97c21a;
}

.column-content
{
height:228px;
width:260px;
margin-left:50px;
margin-top:15px;
}

.column-content img
{
float:left;
margin-right:10px;
margin-bottom:5px;
}

.clearBoth
{
clear:both;
}

#menu
{
padding-top:10px;
margin-left:120px;
height:180px;
width:197px;
}

#menuList li
{
list-style:none;
}


#menuList li a
{
outline:none;
display:block;
text-indent:-99999px;
margin-top:10px;
}

#menuList li a#menuHome{
height:15px;
background:url(images/menu/home.jpg) no-repeat center left;
}

#menuList li a#menuAbout{
height:14px;
background:url(images/menu/about.jpg) no-repeat center left;
}

#menuList li a#menuServices{
height:15px;
background:url(images/menu/services.jpg) no-repeat center left;
}

#menuList li a#menuContact{
height:15px;
background:url(images/menu/contact.jpg) no-repeat center left;
}

#menuList li a#menuGallery{
height:18px;
background:url(images/menu/gallery.jpg) no-repeat center left;
}

#menuList li a#menuTour{
height:15px;
background:url(images/menu/tour.jpg) no-repeat center left;
}

	#menuList li a#menuHome:hover,
	#menuList li a#menuAbout:hover,
	#menuList li a#menuServices:hover,
	#menuList li a#menuContact:hover,
	#menuList li a#menuGallery:hover,
	#menuList li a#menuTour:hover
	{
		background-position:top left;
	}
	
	body#bodyHome #menuList li a#menuHome,
	body#bodyAbout #menuList li a#menuAbout,
	body#bodyServices #menuList li a#menuServices,
	body#bodyContact #menuList li a#menuContact,
	body#bodyGallery #menuList li a#menuGallery,
	body#bodyTour #menuList li a#menuTour

	{
		background-position:bottom left;
	}
	
.nav
{
width:185px;
margin-left:auto;
margin-right:auto;
}